.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    width: 100%;
    height: 80px;

    top: 0px;

    padding: 0px 20px;

    border-bottom: thin solid rgba(100, 100, 100, 0.3);
}

.title {
    display: block;
    width: 500px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 40px;

    text-decoration: none;
    color: blue;
}

// .nav{
//     display: block;
//     width: 40%;
// }
